.suggestion-div {
  padding: 5px;
  border-radius: 15px;
  box-shadow: 4px 4px 9px -3px #000000;
  margin-bottom: 10px;
}
.message {
  margin-left: 10px;
}
.date {
  font-style: italic;
  font-size: small;
}

button {
  padding: 0.8rem;
  margin-bottom: 1rem;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: 1rem;
  background-color: #cfcfcf;
  color: black;
  border: none;
  cursor: pointer;
  transition: background 0.3s ease-in-out;
}
button:hover {
  background-color: #484848;
  color: white;
}
